Merge EHRs
Merges the source EHR identified by ehr_id into the target EHR identified by targetEhrUid.
Path Parameters
- Type: stringFormat: uuidehr
_id requiredEHR identifier taken from EHR.ehr_id.value.
- Type: stringFormat: uuidtarget
Ehr Uid requiredTarget EHR identifier taken from EHR.ehr_id.value.
Responses
- 200
200 OKis returned when the requested operation has been successfully completed. - 400
400 Bad Requestis returned when the server cannot or will not process the request due to something that is perceived to be a client error (e.g., malformed request syntax, invalid request message framing, or deceptive request routing). - 404
Request Example for put/admin/ehr/{ehr_id}/merge/{targetEhrUid}
curl https://openEHRSys.example.com/v1/admin/ehr/7d44b88c-4199-4bad-97dc-d78268e01398/merge/297c3e91-7c17-4497-85dd-01e05aaae44e \
--request PUT
No Body